## elasticsearch 1.0.3+dfsg

=== debian/changelog ===
elasticsearch (1.0.3+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Added script to remove non-free bits from orig tarballs
  * Fixed Vcs-Git entry (Closes: #767364)
  * Edited patches (correct attribution)
  * Added common shell script snippet to determine classpath
    (Closes: #767991)
  * Added plugin/ directory, conf/, data/, log/ links to
    /usr/share/elasticsearch
  * Added versioned (build) dependencies to avoid Lucene 4.10

 -- Hilko Bengen <bengen@debian.org>  Tue, 04 Nov 2014 09:24:46 +0100

elasticsearch (1.0.3+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Disable CORS by default to close CVE-2014-6439 
    (Closes: #763958).
  * Update d/control Standards-Version to 3.9.6

 -- Tim Potter <tpot@hp.com>  Mon, 20 Oct 2014 11:19:17 +1100

elasticsearch (1.0.3+dfsg-3) unstable; urgency=medium

  [ Tim Potter ]
  * Disable dynamic script execution to close CVE-2014-3120 
    (Closes: #759736)

 -- Hilko Bengen <bengen@debian.org>  Tue, 02 Sep 2014 09:50:42 +0200

elasticsearch (1.0.3+dfsg-2) unstable; urgency=medium

  [ Hilko Bengen ]
  * Added VCS tags

  [ Tim Potter ]
  * Set pkg-java-maintainers as Maintainer and bengen as Uploaders,
    as discussed

 -- Hilko Bengen <bengen@debian.org>  Fri, 29 Aug 2014 11:38:17 +0200

elasticsearch (1.0.3+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #660826)

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Jun 2014 23:00:09 +0200
