=== debian/control ===
Source: elasticsearch
Maintainer: Debian Java maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Section: web
Build-Depends-Indep: debhelper (>= 9), maven, maven-debian-helper (>= 1.6), default-jdk,
 libcarrotsearch-hppc-java,
 libcompress-lzf-java,
 libguava-java (>= 15),
 libhyperic-sigar-java,
 libjackson2-annotations-java,
 libjackson2-core-java,
 libjackson2-databind-java,
 libjackson2-dataformat-smile,
 libjackson2-dataformat-yaml,
 libjna-java,
 libjoda-convert-java,
 libjoda-time-java,
 libjts-java,
 liblog4j1.2-java,
 liblucene4-java (<< 4.7) | liblucene4-java (>> 1:4.6),
 libmaven-install-plugin-java,
 libmaven-shade-plugin-java,
 libmvel-java,
 libnetty-3.9-java,
 libslf4j-java,
 libspatial4j-java,
Priority: optional
Standards-Version: 3.9.6
Homepage: http://www.elasticsearch.org/
Vcs-Git: git://anonscm.debian.org/pkg-java/elasticsearch.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-java/elasticsearch.git

Package: elasticsearch
Architecture: all
Depends: ${misc:Depends}, adduser, default-jre,
 libhyperic-sigar-java,
 libjna-java,
 libjts-java,
 liblog4j1.2-java,
 liblucene4-java (<< 4.7) | liblucene4-java (>> 1:4.6),
 libspatial4j-java,
Built-Using: ${misc:Built-Using}
Description: Open Source, Distributed, RESTful Search Engine
 Elasticsearch is a distributed RESTful search engine built for the cloud.
 .
 Features include:
 .
 + Distributed and Highly Available Search Engine.
   - Each index is fully sharded with a configurable number of shards.
   - Each shard can have one or more replicas.
   - Read / Search operations performed on either one of the replica shard.
 + Multi Tenant with Multi Types.
   - Support for more than one index.
   - Support for more than one type per index.
   - Index level configuration (number of shards, index storage, ...).
 + Various set of APIs
   - HTTP RESTful API
   - Native Java API.
   - All APIs perform automatic node operation rerouting.
 + Document oriented
   - No need for upfront schema definition.
   - Schema can be defined per type for customization of the indexing process.
 + Reliable, Asynchronous Write Behind for long term persistency.
 + (Near) Real Time Search.
 + Built on top of Lucene
   - Each shard is a fully functional Lucene index
   - All the power of Lucene easily exposed through simple
     configuration/plugins.
 + Per operation consistency
   - Single document level operations are atomic, consistent, isolated and
     durable.
