=== debian/rules ===
#!/usr/bin/make -f

JAVA_HOME := /usr/lib/jvm/default-java

SHADED_JAVA_LIBS = \
	libguava-java \
	libcarrotsearch-hppc-java \
	libjoda-time-java \
	libmvel-java \
	libjackson2-core-java \
	libjackson2-dataformat-smile \
	libjackson2-dataformat-yaml \
	libnetty3.9-java \
	libcompress-lzf-java

%:
	dh $@ --buildsystem=maven

override_dh_auto_configure:
	dh_auto_configure
	mvn install:install-file \
        -Dmaven.repo.local=$(CURDIR)/debian/maven-repo \
        -Dfile=/usr/share/java/sigar.jar \
        -DgroupId=org.fusesource \
        -DartifactId=sigar \
        -Dversion=fake \
        -Dpackaging=jar

	mvn install:install-file \
        -Dmaven.repo.local=$(CURDIR)/debian/maven-repo \
        -Dfile=/usr/share/java/jts.jar \
        -DgroupId=com.vividsolutions \
        -DartifactId=jts \
        -Dversion=fake \
        -Dpackaging=jar

override_dh_auto_install:
	mh_installpoms -pelasticsearch
	mh_installjar -pelasticsearch -l -s pom.xml target/elasticsearch-*.jar

override_dh_install:
	dh_install --fail-missing
	chmod 755 debian/elasticsearch/usr/share/elasticsearch/bin/*

override_dh_gencontrol:
	dh_gencontrol -- \
		-Vmisc:Built-Using="$(shell dpkg-query -f '$${source:Package} (= $${source:Version}), ' -W $(SHADED_JAVA_LIBS))"

# Maven's clean target will fail if we don't blow maven-repo away before.
override_dh_auto_clean:
	rm -rf debian/maven-repo
	dh_auto_clean
