=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,uversionmangle=s/\.Beta/~beta/;s/$/+dfsg/" \
    https://github.com/elasticsearch/elasticsearch/releases/.*v(1\..*)\.tar\.gz \
    debian debian/orig-tar.sh
