## elasticsearch 1.6.2%2Bdfsg

=== debian/changelog ===
elasticsearch (1.6.2+dfsg-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Hilko Bengen <bengen@debian.org>  Mon, 17 Aug 2015 18:39:09 +0200

elasticsearch (1.6.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Thu, 30 Jul 2015 01:14:49 +0200

elasticsearch (1.6.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - This fixes CVE-2015-5377 CVE-2015-5531 (Closes: #792617)

 -- Hilko Bengen <bengen@debian.org>  Fri, 17 Jul 2015 13:18:00 +0200

elasticsearch (1.6.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
    - According to upstream, this fixes CVE-2015-4165 (Closes: #788471)
  * Rebased patch queue
  * Updated debian/maven.*
  * Added log4j-extras.2
  * Updated dependencies, watch file, renamed package, etc. (1.4 -> 1.6)
  * Replaced libguava18-java with libguava-java dependency (Closes:
    #786502)

 -- Hilko Bengen <bengen@debian.org>  Fri, 10 Jul 2015 07:40:46 +0200

elasticsearch (1.4.5+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Change config symlink: Elasticsearch seems to look for configuration
    data in config/* (has this changed?)
  * Add only groovy-all to classpath to avoid startup failures

 -- Hilko Bengen <bengen@debian.org>  Wed, 20 May 2015 23:15:13 +0200

elasticsearch (1.4.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version. (Closes: #765445)
  * debian/watch: Pin to 1.4.x
  * Use java-wrappers to find JVM, allow for OpenJDK8. (Closes: #775213)
  * Fixed patch to assemble classpath in bin/elasticsearch, bin/plugin

 -- Hilko Bengen <bengen@debian.org>  Tue, 19 May 2015 03:45:15 +0200

elasticsearch (1.4.4+dfsg-1~exp+1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
  * Dropped lucene 4.10.3 compatibility patch
  * Added libcommons-lang3-java build dependency

 -- Hilko Bengen <bengen@debian.org>  Wed, 01 Apr 2015 01:03:00 +0200

elasticsearch (1.4.2+dfsg-1~exp+1) experimental; urgency=medium

  * Team upload.
  * New upstream version.
  * Updated dependencies, renamed package, etc. (1.0 -> 1.4)
  * Updated patch queue
  * force mvn --offline when installing "fake" POMs
  * Explicitly set source encoding

 -- Hilko Bengen <bengen@debian.org>  Sun, 08 Feb 2015 01:57:57 +0100

elasticsearch (1.0.3+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Depend on default-jre-headless | java6-runtime-headless.
    (Closes: #775214)
  * Capitalized the name of the maintainer
  * Moved package to database section
  * Split off .jar and Maven files to libelasticsearch1.0-java (Closes:
    #767357)

 -- Hilko Bengen <bengen@debian.org>  Fri, 06 Feb 2015 22:32:40 +0100
