## elasticsearch 1.6.2+dfsg

=== debian/rules ===
--- 
+++ 
@@ -6,19 +6,24 @@
 	libguava-java \
 	libcarrotsearch-hppc-java \
 	libjoda-time-java \
-	libmvel-java \
+	libjoda-convert-java \
 	libjackson2-core-java \
 	libjackson2-dataformat-smile \
 	libjackson2-dataformat-yaml \
+	libjackson2-dataformat-cbor \
+	libmustache-java \
 	libnetty3.9-java \
-	libcompress-lzf-java
+	libcompress-lzf-java \
+	libt-digest-java \
+	libcommons-cli-java \
+	libcommons-lang3-java
 
 %:
 	dh $@ --buildsystem=maven
 
 override_dh_auto_configure:
 	dh_auto_configure
-	mvn install:install-file \
+	mvn --offline install:install-file \
         -Dmaven.repo.local=$(CURDIR)/debian/maven-repo \
         -Dfile=/usr/share/java/sigar.jar \
         -DgroupId=org.fusesource \
@@ -26,7 +31,7 @@
         -Dversion=fake \
         -Dpackaging=jar
 
-	mvn install:install-file \
+	mvn --offline install:install-file \
         -Dmaven.repo.local=$(CURDIR)/debian/maven-repo \
         -Dfile=/usr/share/java/jts.jar \
         -DgroupId=com.vividsolutions \
@@ -35,8 +40,8 @@
         -Dpackaging=jar
 
 override_dh_auto_install:
-	mh_installpoms -pelasticsearch
-	mh_installjar -pelasticsearch -l -s pom.xml target/elasticsearch-*.jar
+	mh_installpoms -plibelasticsearch1.6-java
+	mh_installjar -plibelasticsearch1.6-java -l -s pom.xml target/elasticsearch-*.jar
 
 override_dh_install:
 	dh_install --fail-missing
