## elasticsearch 1.7.3+dfsg

=== debian/changelog ===
elasticsearch (1.7.3+dfsg-3) unstable; urgency=medium

  * Don't install JTS in local maven repository, not needed for JTS 1.13
    (Closes: #804723). Thanks to Bas Couwenberg.
  * Fix FTBFS with newer guava versions (Closes: #808852)

 -- Hilko Bengen <bengen@debian.org>  Wed, 23 Dec 2015 22:25:42 +0100

elasticsearch (1.7.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Add quite a few missing 1.6 -> 1.7 changes (Closes: #803959)

 -- Hilko Bengen <bengen@debian.org>  Tue, 03 Nov 2015 19:12:12 +0100

elasticsearch (1.7.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Update patches
  * Rename binary package (1.6 -> 1.7)

 -- Hilko Bengen <bengen@debian.org>  Thu, 29 Oct 2015 18:15:38 +0100
