=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libjna-java,
  libjoda-convert-java,
  libjoda-time-java,
- libjts-java,
+ libjts-java (>= 1.13),
  liblog4j1.2-java,
  liblog4j-extras1.2-java,
  liblucene4.10-java,
@@ -36,14 +36,14 @@
 Vcs-Git: git://anonscm.debian.org/pkg-java/elasticsearch.git
 Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-java/elasticsearch.git
 
-Package: libelasticsearch1.6-java
+Package: libelasticsearch1.7-java
 Architecture: all
 Section: java
 Depends: ${misc:Depends},
  groovy2,
  libhyperic-sigar-java,
  libjna-java,
- libjts-java,
+ libjts-java (>= 1.13),
  liblog4j1.2-java,
  liblog4j-extras1.2-java,
  liblucene4.10-java,
@@ -63,7 +63,7 @@
 Architecture: all
 Depends: ${misc:Depends}, adduser,
  default-jre-headless | java6-runtime-headless,
- libelasticsearch1.6-java,
+ libelasticsearch1.7-java,
  java-wrappers,
 Description: Open Source, Distributed, RESTful Search Engine
  Elasticsearch is a search server based on Lucene. It provides a
