=== debian/rules ===
--- 
+++ 
@@ -31,17 +31,9 @@
         -Dversion=fake \
         -Dpackaging=jar
 
-	mvn --offline install:install-file \
-        -Dmaven.repo.local=$(CURDIR)/debian/maven-repo \
-        -Dfile=/usr/share/java/jts.jar \
-        -DgroupId=com.vividsolutions \
-        -DartifactId=jts \
-        -Dversion=fake \
-        -Dpackaging=jar
-
 override_dh_auto_install:
-	mh_installpoms -plibelasticsearch1.6-java
-	mh_installjar -plibelasticsearch1.6-java -l -s pom.xml target/elasticsearch-*.jar
+	mh_installpoms -plibelasticsearch1.7-java
+	mh_installjar -plibelasticsearch1.7-java -l -s pom.xml target/elasticsearch-*.jar
 
 override_dh_install:
 	dh_install --fail-missing
