=== debian/watch ===
version=3
opts="dversionmangle=s/\+dfsg//,uversionmangle=s/\.Beta/~beta/" \
    https://github.com/elasticsearch/elasticsearch/releases/.*v(1\.7\..*)\.tar\.gz \
    debian debian/orig-tar.sh
