## elasticsearch 1.7.5

=== debian/changelog ===
elasticsearch (1.7.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Depend on groovy instead of groovy2
  * No longer build the empty tests jar (and sometimes installed
    instead of the main jar). This should make the package reproducible.
  * No longer install the main jar in the root /target directory
  * Use the Files-Excluded mechanism to filter the upstream tarball
  * Standards-Version updated to 3.9.8 (no changes)
  * Use secure Vcs-* URLs
  * Added the missing netty-3.9 to the Built-Using field

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 20 May 2016 14:17:30 +0200
