=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Hilko Bengen <bengen@debian.org>
 Section: database
 Build-Depends-Indep: debhelper (>= 9), maven, maven-debian-helper (>= 1.6), default-jdk,
- groovy2,
+ groovy (>= 2.4),
  libcarrotsearch-hppc-java,
  libcommons-lang3-java,
  libcompress-lzf-java,
@@ -31,16 +31,16 @@
  libt-digest-java,
  libmustache-java,
 Priority: optional
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/elasticsearch.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/elasticsearch.git
 Homepage: http://www.elasticsearch.org/
-Vcs-Git: git://anonscm.debian.org/pkg-java/elasticsearch.git
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-java/elasticsearch.git
 
 Package: libelasticsearch1.7-java
 Architecture: all
 Section: java
 Depends: ${misc:Depends},
- groovy2,
+ groovy (>= 2.4),
  libhyperic-sigar-java,
  libjna-java,
  libjts-java (>= 1.13),
