=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 	libjackson2-dataformat-yaml \
 	libjackson2-dataformat-cbor \
 	libmustache-java \
-	libnetty3.9-java \
+	libnetty-3.9-java \
 	libcompress-lzf-java \
 	libt-digest-java \
 	libcommons-cli-java \
@@ -31,10 +31,6 @@
         -Dversion=fake \
         -Dpackaging=jar
 
-override_dh_auto_install:
-	mh_installpoms -plibelasticsearch1.7-java
-	mh_installjar -plibelasticsearch1.7-java -l -s pom.xml target/elasticsearch-*.jar
-
 override_dh_install:
 	dh_install --fail-missing
 	chmod 755 debian/elasticsearch/usr/share/elasticsearch/bin/*
